@charset "utf-8";
@charaset"utf-8";
@import "https://fonts.googleapis.com/earlyaccess/notosansjapanese.css";


/*共通テーマ////////////////////////////////////////////////////*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  line-height:160%;
  vertical-align: baseline;
}

body {
	font-family: 'Noto Sans Japanese', serif;
	color: #333;
	font-size: 14px;
	word-break: break-all;
	background-color: #E4EBE9;
	background-image: url(../img/bg.jpg);
	text-align: center;
	letter-spacing: 3px;
	line-height: 160%;	
}

section {
	text-align:center;}
	
h2 {
	font-size: 300%;
	}

ul {
	list-style-type: none;
}

	
.yu-mincho{
  font-family: "Yu Mincho", "YuMincho";
}

.white{
	color:#FFFFFF !important;
	}
	
.blue{
	color:#1e96b0
	}
.black{
	color:#06161d}
	
.gray {
	color:#999999}


.br{
	display:inline;
	}

a:{
	text-decoration:none;
}

a:link{
	text-decoration:none;
	color:#fff;
}

a:hover{
	opacity: 0.7;
	color:#fff;
	text-decoration:none;
}

a:visited{
color:#fff;
text-decoration:none;
}

i {
	padding-right:3px;}

/* height, margin, padding */
.hr05{height:5px}.hr10{height:10px}.hr15{height:15px}.hr20{height:20px}.hr25{height:25px}.hr30{height:30px}.hr35{height:35px}.hr40{height:40px}.hr50{height:50px}.mgT00{margin-top:0px}.mgT05{margin-top:5px}.mgT10{margin-top:10px}.mgT15{margin-top:15px}.mgT20{margin-top:20px}.mgT30{margin-top:30px}.mgT40{margin-top:40px}.mgT50{margin-top:50px}.mgT70{margin-top:70px}.mgT90{margin-top:90px}.mgB00{margin-bottom:0px}.mgB05{margin-bottom:5px}.mgB10{margin-bottom:10px}.mgB15{margin-bottom:15px}.mgB20{margin-bottom:20px}.mgB30{margin-bottom:30px}.mgB40{margin-bottom:40px}.mgB50{margin-bottom:50px}.mgB70{margin-bottom:70px}.mgB90{margin-bottom:90px}.pdT05{padding-top:5px}.pdT10{padding-top:10px}.pdT15{padding-top:15px}.pdT20{padding-top:20px}.pdT30{padding-top:30px}.pdT40{padding-top:40px}.pdT50{padding-top:50px}.pdT70{padding-top:70px}.pdT90{padding-top:90px}.pdB05{padding-bottom:5px}.pdB10{padding-bottom:10px}.pdB15{padding-bottom:15px}.pdB20{padding-bottom:20px}.pdB30{padding-bottom:30px}.pdB40{padding-bottom:40px}.pdB50{padding-bottom:50px}.pdB70{padding-bottom:70px}.pdB90{padding-bottom:90px}

/* clearfix
------------------------------------------------------------*/
.clearfix:after {
content: ".";
display: block;
visibility: hidden;
height: 0;
clear: both;
}
.clearfix {
zoom: 1;
}


/*ヘッダー////////////////////////////////////////////////////*/

header ul {
	padding: 20px;
	width:100%;	
}
header ul li {
	display: inline;
}
.header_logo {
	padding-right: 120px;
	text-align: left;
}

/*TOP////////////////////////////////////////////////////*/

.main_img {
	margin-bottom: 60px;
	background-color: #FFF;
	opacity: 0.7;
}
#about {
	width: 765px;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
}
.read_txt {
	font-size: 16px;
	line-height: 180%;
	margin-bottom: 60px;
}
.news_area {
	background-color: #FFF;
	padding: 25px;
	margin-bottom: 45px;
}
.news_area .news_title {
	font-size: 18px;
	font-weight: 700;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333;
	margin-bottom: 25px;
}
.news_title .news_icon {
	padding-right: 5px;
}
.date {
	background-color: #006934;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	color: #FFF;
	margin-right: 30px;
}
.news_area .news_txt {
	padding-bottom: 25px;
	border-bottom-width: 3px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
}
.news_txt.none_news {
	height: 40px;
}
.news_underline {
	padding-top: 50px;
	padding-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
}



.news-list {

}
.news-list li {
	padding: 20px 0;
	border-bottom: 3px dotted #999999;
}
.news-list li:first-child {
	padding-top: 0;
}
.news-list li dl {
	-js-display: flex;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;

	-webkit-align-items: start;
	-moz-align-items: start;
	align-items: start;
}
.news-list li dt {
	background-color: #006934;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	color: #FFF;
	margin-right: 30px;
	width: 140px;
	box-sizing: border-box;;
}
.news-list li dd {
	padding-top: 5px;
  -webkit-box-flex: 1 0 0%;
	-moz-box-flex: 1 0 0%;
	-ms-flex: 1 0 0%;
	-webkit-flex: 1 0 0%;
	flex: 1 0 0%;
  
}


/*footer////////////////////////////////////////////////////*/

footer {
	background-color: #231815;
	color: #FFF;
	text-align: left;
	padding-bottom: 60px;
	letter-spacing: 0px;
}
.footer_wrapper {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}

.footer_title {
	padding-top: 90px;
	padding-bottom: 90px;
}
.footer_wrapper .footer_container {
	margin-bottom: 120px;
	display: flex;
	
}
.footer_container .item {
	margin-right: 30px;
}
.footer_container .item .sitemap_title {
	font-size: 16px;
	margin-bottom: 15px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	font-weight: 700;
}
.footer_container .item p {
	padding-bottom: 15px;
}
.footer_wrapper .access_txt {
	font-size:12px;
	padding-top: 5px;
}

.address{
	padding-left: 30px;
}

/*contents////////////////////////////////////////////////////*/

.container{
	width: 922px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 60px;
	}

.sub_contents{
	width:160px;
	float:left;
	letter-spacing: 0px;
	}
.main_contents {
	width:735px;
	float:right;}
	
.ceremony {
	
}
.ceremony img {
	width: 100%;
}

.meaning_txt {
	font-size: 16px;
	line-height: 180%;
	text-align:left;
	padding-bottom:10px;
}

.main_contents .meaning_name {
	font-size: 16px;
	font-weight: 700;
	text-align: right;
}
.main_contents .meaning_img {
	text-align: left;
}
.sub_contents .sub_title {
	font-size: 16px;
	color: #FFF;
	background-color: #604c3f;
	margin-right: 60px;
	padding-top: 5px;
	padding-right: 2px;
	padding-bottom: 5px;
	padding-left: 2px;
}

.overview_table {
	border-collapse: collapse;
	}

.overview_table tr th {
	color: #FFF;
	width: 180px;
	background-color: #6a9e89;
	text-align: left;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
	border: 1px solid #999;
	display: table-cell;
	vertical-align: middle;
}
.overview_table tr td {
	background-color: #f7f8f8;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	margin: 0px;
	text-align: left;
	border: 1px solid #999;
	display: table-cell;
	vertical-align: middle;
}
.sub_title_plane {
	text-align: left;
}
.main_contents .image_float {
	float: left;
	padding-right: 20px;
}
.main_contents .prize_contents {
	width: 735px;
	margin-bottom: 30px;
}

.main_contents .txt_block {
	text-align: left;
	float: right;
	width: 435px;
	padding-top: 10px;
}
.prize_contents .txt_block .prize_title {
	font-size: 25px;
	padding-top: 60px;
	padding-bottom: 15px;
	font-weight: bold;
	letter-spacing: 2px;
}

.prof_icon{
	padding-left:45px;
	}


.prize-box {
	-js-display: flex;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;

	-webkit-align-items: start;
	-moz-align-items: start;
	align-items: start;

	-webkit-justify-content: space-between;
-moz-justify-content: space-between;
-ms-flex-pack: justify;
justify-content: space-between;
}

.prize-profile-img {
	width: 200px;
	margin-left: 45px;
	border-radius: 100px;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-o-border-radius: 100px;
	-ms-border-radius: 100px;
	overflow: hidden;
}
.prize-profile-img img {
	width: 100%;
}

.prize-performance {
	-js-display: flex;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;

	-webkit-align-items: start;
	-moz-align-items: start;
	align-items: start;

	margin-bottom: 10px;
}

.prize-performance dt {
	width: 80px;
}
.prize-performance dd {
	-webkit-box-flex: 1 0 0%;
-moz-box-flex: 1 0 0%;
-ms-flex: 1 0 0%;
-webkit-flex: 1 0 0%;
flex: 1 0 0%;
}


.phonetic {
	font-size: 14px;
}
.prof {
	font-size: 12px;
	color: #FFF;
	background-color: #91a2a0;
	padding: 5px;
	width: 75px;
	margin-bottom: 10px;
	letter-spacing: 0px;
}
.main_contents .comment_area {
	text-align: left;
	margin-bottom: 90px;
}
.under_line {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	margin-bottom: 60px;
	margin-top: 30px;
}
#presentation {
	background-color: #FFF;
	padding: 30px;
}

.main_contents .list_table{
	border-collapse: collapse;
	margin-top: -1px;
	}
	
.table_accordion{
	display: none;}

.main_contents .list_table tr th {
	background-color: #c9d1d0;
	font-weight: 700;
	padding-top: 15px;
	padding-bottom: 15px;
	border: 1px solid #999;
	
}
.list_table tr .number {
	font-weight: 700;
	display: table-cell;
	vertical-align: middle;
}
.list_table tr td {
	padding: 20px;
	background-color: #f7f8f8;
	border: 1px solid #999;
	text-align: left;
	height: 150px;
	display: table-cell;
	vertical-align: middle;
}
.accordion {
	background-color: #c9d1d0;
	padding-top: 30px;
	padding-bottom: 30px;
	font-size: 16px;
	font-weight: 700;
	color: #4a6563;
	border: 2px solid #4a6563;
	display:block;
	cursor: pointer;
	cursor: hand;
	margin-top:-1px;
	z-index:999;
}
.main_contents.policy_area {
	line-height: 180%;
	text-align: left;
}
.main_contents.policy_area .policy_title {
	font-weight: 700;
	padding-bottom: 20px;
}

/*add////////////////////////////////////////////////////*/
.thirty_title {
    font-size: 1.4rem;
	font-weight: 700;
	padding-bottom: 20px;
}
.thirty_name{
    text-align: right;
    margin: 20px 0 20px;
}
.name{
    float: right;
}
.main_contents .thirty_table{
	border-collapse: collapse;
	margin-top: -1px;
	}
.main_contents .thirty_table tr th {
	background-color: #c9d1d0;
	font-weight: 700;
	padding-top: 15px;
	padding-bottom: 15px;
	border: 1px solid #999;
}
.thirty_table tr .thirty {
	font-weight: 700;
	display: table-cell;
	vertical-align: middle;
    cursor:pointer;
}
.thirtyname{
    font-weight: 500;
}
.thirty_table tr .thirty:hover    {
    color:#dd0000;
    background:#eaeaea;
}
.thirty_table tr td {
	padding: 20px;
	background-color: #f7f8f8;
	border: 1px solid #999;
	text-align: left;
	height: 50px;
	display: table-cell;
	vertical-align: middle;
}
.thirty_title_center {
    text-align: center;
}
.thirty_contents {
	width:680px;
    text-align: left;
	float:right;}
.thirty_back{
    text-align: right;
    margin: 60px 0 20px;
}
a.back:link{
	color:#a20;
}
a.back:visited{
    color:#a20;
}